.bd{
    min-width: 1200px;
}

.index-friend{}

.index-video{}
.index-video-img{
    display: none;
}

.index-map{
    width:770px;
}

@media screen and (max-width: 1200px) { 
    .bd{
        min-width: 100%;
    }

    .index-friend{
        width: 100%;
    }

    .index-video{
        display: none;
    }

    .index-video-img{
        display: block;
        width:100%;
        height: auto;
    }

    .index-map{
        width:580px;
    }
    
}

.page_one {
    width: 100%;
    height: 100%;
    position: relative;
}

.page_one-video {
    width: 100%;
    height: 100%;
 }

.page_one-video video {
    min-width: 100%;
    min-height: 100%;
    /* left: 50%; */
    background-size: cover;
    overflow: hidden;
    opacity: 1;
    -webkit-transition: opacity 2s;
    transition: opacity 2s;
    /* transform: translateX(-50%) translateY(0%); */
}

.carousel{
    background-color: none !important;
}


.layui-carousel-ind{
    top:-18%;
}

.layui-carousel-ind li{
    background: url(../img/icon_dian.png);
    width: 24px;
    height: 24px;
    margin: 0px;
    padding: 0px 30px;
    position: relative;
    background-repeat: no-repeat;
    border-radius: 0px;
}

.layui-carousel-ind li::before{
    position: absolute;
    top: 11px;left: 24px;bottom: 0;right: 0;
    content: ' ';
    border-top: 1px solid rgba(255,255,255,0.25);
}

.layui-carousel-ind li.layui-this{
    background: url(../img/icon_dian_on.png);
    background-repeat: no-repeat;
}

.layui-carousel-ind li:hover{
    background-color: unset;
    background: url(../img/icon_dian_on.png);
    background-repeat: no-repeat;
}

.layui-carousel-ind li:first-child{
    margin-left: 20px;
}

.layui-carousel-ind li:last-child{
    padding-right: 0px;
}

.layui-carousel-ind li:last-child::before{
    border-top: 0px solid rgba(255,255,255,0.25);
}

.no-before:before{
    content: '' !important;
    display: none;
}

.project{
    position: relative;
    display: block;
    padding: 38px 0;
    margin: 12px;
    border-radius: 8px ;
    border: 1px solid #fff;
    border: 1px solid rgba(255,255,255,0.1);
}

.project::before{
    position: absolute;
    top: 0;left: 0;bottom: 0;right: 0;
    content: ' ';
    background: linear-gradient(180deg, #140F33 0%, rgba(26,19,80,0.8) 100%);
    filter: blur(4px);
    z-index: -1;
}

.project:hover{
    background: linear-gradient(90deg, #6430F3 0%, #4C6FF0 51%, #FF4EAA 98%);
    border: 0px;
}


.server-item{
    width: 372px;
    background: rgba(255,255,255,0.1);
    border-radius: 8px;
    position: relative;
    transition: all 0.5s;
}

.server-item::after{
    position:absolute;
    display: inline-block;
    content: '';
    left:-32px;
    top:40px;
    width: 0;
    height: 0;
	border: 16px solid transparent;
	border-right: 16px dashed rgba(255,255,255,0.1);
}

.server-item .img{
    display: block;
    width: 64px;
    height: 70px;
    background-image: url(../img/server-icons.png);
    background-repeat: no-repeat;
}

.server-item .index0{}
.server-item .index1{ background-position: 0 -70px;}
.server-item .index2{ background-position: 0 -140px;}

.server-item:hover{
    color: #4C6FF0;
}

.server-item:hover .index0{ background-position: -64px 0px;}
.server-item:hover .index1{ background-position: -64px -70px;}
.server-item:hover .index2{ background-position: -64px -140px;}


.why-wrap{
    position: relative;
    z-index: 2;
}

.why-item{
    position: relative;
    z-index: 2;
}

.why-item .img, .why-big-item .img{
    display: inline-block;
    width: 64px;
    height: 70px;
    background-image: url(../img/why-icons.png);
    background-repeat: no-repeat;
    position: relative;
    z-index: 2;
}


.why-big-item .index0{ background-position: -64px 0px;}
.why-big-item .index1{ background-position: -64px -70px;}
.why-big-item .index2{ background-position: -64px -140px;}
.why-big-item .index3{ background-position: -64px -210px;}
.why-big-item .index4{ background-position: -64px -280px;}

.why-item .index0{ background-position: 0px 0px;}
.why-item .index1{ background-position: 0px -70px;}
.why-item .index2{ background-position: 0px -140px;}
.why-item .index3{ background-position: 0px -210px;}
.why-item .index4{ background-position: 0px -280px;}

.why-item:hover .index0, .why-item .selected0{ background-position: -128px 0px;}
.why-item:hover .index1, .why-item .selected1{ background-position: -128px -70px;}
.why-item:hover .index2, .why-item .selected2{ background-position: -128px -140px;}
.why-item:hover .index3, .why-item .selected3{ background-position: -128px -210px;}
.why-item:hover .index4, .why-item .selected4{ background-position: -128px -280px;}

.why-wrap::before{
    content: '';
    position: absolute;
    top: 0;left: 0;bottom: 0;right: 0;
    top:36px;
    border-top: 1px solid ;
    z-index: 0;
    border-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0)) 1 1;
}

.why-big-wrap,.why-big-wrap *{
    transition: all 0.5s;
}

.why-big-wrap .img-bg{
    position: absolute;
    z-index: 0;
    top:0;
    left:0;
    background-repeat: no-repeat;
    border-radius: 8px ;
}

.why-big-item .selected-bg {
    width: 720px;
    height:436px;
}

.why-big-item .unselected-bg {
    width: 400px;
    height:436px;
    background-position: -160px 0;
}

.why-big-wrap .selected{
    width: 720px;
    height:436px;
    background: linear-gradient(90deg, #6430F3 0%, #4C6FF0 51%, #FF4EAA 98%);
    border-radius: 8px ;
    opacity: 0.75;
    position: relative;
    z-index: 3;
    transition: all 0.5s;
}

.why-big-wrap .unselected{
    width: 400px;
    height: 436px;
    background: rgba(14,17,48,0.5);
    border-radius: 8px ;
    position: relative;
    z-index: 3;
}

.why-big-wrap .selected .empty{
    height: 120px;
}

.why-big-wrap .unselected .empty{
    height: 150px;
}

.why-info{
    white-space:normal;
    padding: 0 160px;
    line-height: 30px;
}

